@import url( 'shortcodes.css' );
@font-face {
	font-family: 'hattori_hanzolight';
	src: url(hattori_hanzo-webfont.eot);
	src: url(hattori_hanzo-webfont.eot?#iefix) format('embedded-opentype'),url(hattori_hanzo-webfont.woff) format('woff'),url(hattori_hanzo-webfont.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

body,html {
	width: 100%;
}

#page {
	min-height: 100%;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #fff;
}

* html #page,body,html {
	height: 100%
}

a,img,input {
	outline: none
}

*,body,html {
	margin: 0;
	padding: 0
}

body,h1 {
	color: #000
}

body {
	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px
}

img {
	border-width: 0;
	border-style: none
}

a {
	text-decoration: underline;
	color: #e26c02
}

#page #content {
	padding: 20px 0px 0px 0px;
}

iframe[src*=youtube] {
    width: 100%;
}

.colmiddle .section .box a:hover span,.colright .sidebar .section2 .tabs2 li:hover,a:hover {
	text-decoration: none
}

h1 {
	font-size: 30px;
	font-family: hattori_hanzolight;
}

.clear {
	clear: both
}

.time0,.time1,.time2,.time3,.time4 {
	background-repeat: no-repeat;
	background-position: 230px 0
}

.time0 {
	background-image: url(../images/time/0.jpg)
}

.time1 {
	background-image: url(../images/time/1.jpg)
}

.time2 {
	background-image: url(../images/time/2.jpg)
}

.time3 {
	background-image: url(../images/time/3.jpg)
}

.time4 {
	background-image: url(../images/time/4.jpg)
}

.footerbg1,.footerbg2,.footerbg3,.footerbg4 {
	background-repeat: no-repeat;
	background-position: 220px 70px
}

.footerbg1 {
	background-image: url(../images/time/footer1.jpg)	
}

.footerbg2 {
	background-image: url(../images/time/footer2.jpg)
}

.footerbg3 {
	background-image: url(../images/time/footer3.jpg)
}

.footerbg4 {
	background-image: url(../images/time/footer4.jpg)
}

#page #header {
	position: relative;
	height: 80px
}

#page #header .logo {
	position: absolute;
	left: 16px;
	top: 16px
}

#page #header .search {
	position: absolute;
	top: 20px;
	right: 13px
}

.search .input {
	border: 1px solid #ddd;
	border-radius: 15px;
	box-shadow: 3px 2px 3px #bbb inset;
	height: 26px;
	width: 251px;
	padding: 0 10px 0 25px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #969696
}

.search .button {
	background-color: transparent;
	cursor: pointer;
	background-image: url(../images/search-button.png);
	background-repeat: no-repeat;
	height: 14px;
	width: 14px;
	border-style: none;
	border-width: 0;
	position: absolute;
	left: 8px;
	top: 6px
}

#page #menu-top {
	background: linear-gradient(to top,#020405,#4c494b);
	height: 34px
}

#page #menu-top li {
	float: left;
	list-style-type: none
}

#page #menu-top li+li {
	background: linear-gradient(to top,#493d0f,#a49566) no-repeat left center/1px auto
}

#page #menu-top li a {
	font-family: hattori_hanzolight;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block
}

#page #menu-top li a span {
	display: block;
	height: 25px;
	padding: 9px 11px 0
}

#page #menu-top li a:hover,#page #menu-top li.current-menu-item a,#page #menu-top li.current-post-ancestor a {
	background: linear-gradient(to top,#e4770a,#f9d84b);
	text-shadow: 1px 1px 1px #dd9723,1px 1px 1px #dd9723
}

#page #menu-top li+li+li+li+li+li+li+li+li+li+li span {
	background-image: url(../images/menu-top-span.png);
	background-repeat: no-repeat;
	background-position: 6px 7px;
	padding-left: 30px;
	padding-right: 14px
}


.cat_list .name2 {
	font-family: hattori_hanzolight;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 11px
}

.colright li {
	list-style-type: none
}

.colright li+li {
	margin-top: 8px
}

.colright .sidebar li a:hover,.colright .sidebar_cats a:hover {
	color: #000;
	text-decoration: none
}

.colright .sidebar_cats a {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px!important;
	color: #ca5818;

}

.colmiddle {
	float: left;
	width: 670px;
	margin-right: 15px
}

.colmiddle .article .title {
	font-size: 26px;
	color: #000;
	font-family: Tahoma;
	padding-bottom: 15px
}

.colmiddle .article .text {
	font-family: Tahoma;
	font-size: 16px;
	line-height: 24px;
	color: #000
}

.colmiddle .article .text p {
	margin-bottom: 15px
}

.colmiddle .article .text blockquote {
	padding: 15px 35px;
	border: 1px solid #e26c02;
	margin-bottom: 15px;
	border-radius: 15px;
	font-style: italic
}

.colmiddle .article .text blockquote p {
	margin-bottom: 0
}

.colmiddle .article .text h2 {
	font-family: Tahoma;
	font-size: 20px;
	color: #ca5818;
	padding-bottom: 15px;
line-height: 22px;
}

.colmiddle .article .text h3 {
font-family:  Tahoma;
font-size: 16px;
color: #212121;
padding-bottom: 13px;
line-height: 19px;
}

.colmiddle .article .text ol,.colmiddle .article .text ul {
	margin-bottom: 25px;
	margin-left: 20px
}

.colmiddle .article .text ul li {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 15px;
	list-style-type: none
}

.colmiddle .article .text li+li {
	margin-top: 6px
}

.colmiddle .article .text img {
	height: auto!important
}

.colmiddle .info {
	padding-top: 16px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #676767
}

.colmiddle .info .k1 {
	float: left;
	width: auto;
	padding-right: 50px
}

.colmiddle .info .k1 .reit {
	padding-bottom: 30px;
	position: relative;
	width: 230px
}

.colmiddle .info .k1 .reit .post-ratings {
	position: absolute;
	top: 2px;
	left: 120px
}

.colmiddle .info .k1 .soc {
	padding-bottom: 25px
}

.colmiddle .info .k1 .int {
	padding-bottom: 10px
}

.colmiddle .info .k1 .int .bc {
	margin-top: 5px
}

.colmiddle .info .k1 .int a {
	color: #676767;
	font-weight: 700
}

.colmiddle .info .k1 .int span {
	background-image: url(../images/time.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 15px;
	margin-left: 6px
}

.colmiddle .info .k1 .tegs {
	font-weight: 700;
	width: 300px
}

.colmiddle .info .k1 .tegs a {
	color: #676767;
	font-weight: 400
}

.colmiddle .info .k2 {
	float: left;
	width: 209px
}

.colmiddle .info .k2 .related .name {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 12px;
	color: #e26c02;
	margin-bottom: 10px
}

.colmiddle .info .k2 .related li {
	margin-bottom: 5px;
	margin-left: 10px;
	list-style-type: none
}

.colmiddle .info .k2 .related a {
	font-family: Verdana,Arial,Helvetica,sans-serif,Tahoma;
	font-size: 12px;
	color: #676767
}

.colmiddle .post-cat {
	font-family: Tahoma
}

.colmiddle .post-cat+.post-cat {
	margin-top: 15px
}

.colmiddle .post-cat .inf-left {
	float: left;
	padding-right: 14px
}

.colmiddle .post-cat .inf-left .thumb {
	padding-bottom: 5px
}

.colmiddle .post-cat .inf-left .com-namb {
	float: left
}

.colmiddle .post-cat .inf-left .com-namb a {
	font-size: 14px;
	color: #e67d0d;
	background-image: url(../images/post-cat-commentnamb.jpg);
	background-repeat: no-repeat;
	background-position: 0 2px;
	display: block;
	padding-left: 20px;
	height: 14px
}

.colmiddle #comments-wrap .commentlist .comment-body .avtor span,.colmiddle .post-cat .inf-left .reit {
	float: right
}

.colmiddle .post-cat .inf-right {
	padding-top: 3px
}

.colmiddle .post-cat .inf-right .catname {
	padding-bottom: 15px
}

.colmiddle .post-cat .inf-right .catname a {
	background-color: #e2e2e2;
	margin-right: 8px;
	padding: 3px 7px 6px;
	font-size: 14px;
	color: #e67d0d
}

.colmiddle .post-cat .inf-right .catname a:hover {
	color: #030303;
	text-decoration: none
}

.colmiddle .post-cat .inf-right .title {
	padding-bottom: 10px
}

.colmiddle .post-cat .inf-right .title a {
	font-size: 16px;
	font-weight: 700;
	color: #030303;
	text-decoration: none
}

.colmiddle .post-cat .inf-right .title a:hover,.colmiddle .post-cat .inf-right .txt a:hover {
	text-decoration: underline
}

.colmiddle .post-cat .inf-right .txt {
	font-size: 14px;
	color: #4f4f4f
}

.colmiddle .post-cat .inf-right .txt a {
	color: #4f4f4f;
	text-decoration: none
}

.colmiddle .wp-pagenavi {
	text-align: center;
	font-family: Tahoma;
	margin-top: 20px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e3e3e3
}

.colmiddle .wp-pagenavi .previouspostslink {
	padding-right: 25px
}

.colmiddle .wp-pagenavi .nextpostslink {
	padding-left: 25px
}

.colmiddle .wp-pagenavi .nextpostslink:hover,.colmiddle .wp-pagenavi .previouspostslink:hover {
	color: #000;
	text-decoration: none
}

.colmiddle .wp-pagenavi a.page {
	color: #db6801;
	padding: 3px 5px
}

.colmiddle #comments-wrap #respond .fon .button:hover,.colmiddle #comments-wrap .button-open a:hover,.colmiddle .wp-pagenavi a.page:hover {
	color: #000
}

.colmiddle .wp-pagenavi span.current {
	color: #fff;
	padding: 3px 5px;
	background-color: #000
}

.colmiddle .baner2 {
	padding-bottom: 15px /*35*/
}

.colmiddle .baner3 {
	/*padding-top: 33px*/
}

.colmiddle .section {
	height: 396px;
	width: 478px;
	position: relative;
	float: left;
	margin-bottom: 33px
}

.colmiddle .section .tabs {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2
}

.colmiddle .section .tabs li {
	background-image: url(../images/tabs-li.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 206px;
	list-style-type: none;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	color: #fff;
	text-decoration: underline
}

.colmiddle .section .tabs span {
	background-image: url(../images/tabs-li-span.png);
	background-repeat: no-repeat;
	background-position: 0 -200px;
	display: block;
	height: 54px;
	padding-top: 12px;
	padding-right: 10px;
	padding-left: 44px;
	cursor: pointer
}

.colmiddle .section .tabs .current,.colmiddle .section .tabs li:hover {
	color: #f9d84b
}

.colmiddle .section .box {
	display: none;
	position: relative;
	font-family: Georgia,"Times New Roman",Times,serif;
	height: 396px
}

.colmiddle .section .box.visible {
	display: block
}

.colmiddle .section .box img {
	width: 304px
}

.colmiddle .section .box span {
	background-image: url(../images/tabs-shadow.png);
	background-repeat: repeat;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px;
	width: 284px;
	text-decoration: underline
}

.colmiddle .section .box a {
	font-size: 18px;
	color: #f9d84b
}

.colmiddle .day {
	float: left;
	width: 182px;
	margin-left: 10px
}

.colmiddle .day .name {
	font-size: 24px;
	color: #fff;
	text-shadow: 1px 1px 1px #dd9723,1px 1px 1px #dd9723;
	background: linear-gradient(to right top,#e26c02,#f9d84e);
	text-align: center;
	height: 29px;
	padding-top: 5px;
	font-family: hattori_hanzolight;
	text-transform: uppercase
}

.colmiddle .day .thumb a {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 20px;
		text-decoration: none;
}

.colmiddle .day .thumb span {
	display: block;
	padding: 10px 0
}

.colmiddle .day .txt a {
	color: #000;
	text-decoration: none
}

#footer .soc a:hover,.colmiddle .day .txt a:hover,.feed-link2 .column li div a:hover {
	text-decoration: underline
}

.colmiddle #comments-wrap,.feed-link {
	padding-top: 15px /*35*/
}

.feed-link .box {
	float: left;
	width: 210px;
	border: 1px double #eee;
	margin-bottom: 10px /*27*/
}

.feed-link .n2,.feed-link .n3,.feed-link .n5,.feed-link .n6,.feed-link .n8,.feed-link .n9 {
	margin-left: 15px
}

.feed-link .box .name {
	background: linear-gradient(to right top,#e26c02,#f9d84e)
}

.feed-link .box .name a {
	color: #fff;
	font-family: hattori_hanzolight;
	font-size: 24px;
	text-decoration: none;
	text-transform: uppercase
}

.feed-link .box .name span {
	height: 29px;
	padding-top: 10px;
	padding-left: 45px;
	display: block
}

.feed-link .n1 span,.feed-link .n2 span,.feed-link .n3 span,.feed-link .n4 span,.feed-link .n5 span,.feed-link .n6 span,.feed-link .n7 span,.feed-link .n8 span,.feed-link .n9 span {
	background-repeat: no-repeat;
	background-position: 0 0
}

.feed-link .n1 span {
	background-image: url(../images/feed/1.png)
}

.feed-link .n2 span {
	background-image: url(../images/feed/2.png)
}

.feed-link .n3 span {
	background-image: url(../images/feed/3.png)
}

.feed-link .n4 span {
	background-image: url(../images/feed/4.png)
}

.feed-link .n5 span {
	background-image: url(../images/feed/5.png)
}

.feed-link .n6 span {
	background-image: url(../images/feed/6.png)
}

.feed-link .n7 span {
	background-image: url(../images/feed/7.png)
}

.feed-link .n8 span {
	background-image: url(../images/feed/8.png)
}

.feed-link .n9 span {
	background-image: url(../images/feed/9.png)
}

.feed-link .box ul {
	padding: 15px
}

.feed-link .box li {
	background-image: url(../images/feed-link-li.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 8px;
	list-style-type: none
}

.feed-link .box li+li {
	margin-top: 15px
}

.feed-link .box a {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	line-height: 16px;
	color: #000
}

.colright {
	float: left;
	width: 315px
}

.colright .sidebar, .colright .sidebar_cats {
	margin-bottom: 15px /*40*/
}

.colright .sidebar .name {
	margin-bottom: 15px;
	border-bottom: 1px solid #a1a1a1
}

.colright .sidebar .name,.colright .sidebar .name2 {
	font-size: 18px;
	color: #4f4f4f;
	padding-bottom: 3px;
	font-family: hattori_hanzolight
}

.colright .sidebar ul {
	margin-bottom: 10px
}

.colright .sidebar ul li {
	list-style-type: none
}

.colright .sidebar ul li+li {
	border-top: 1px dotted #aaa;
	margin-top: 10px;
	padding-top: 10px
}

.colright .sidebar ul li a {
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #ca5818
}

.colright .sidebar .section2 .tabs2 {
	margin-bottom: 15px;
	padding-bottom: 6px;
	border-bottom: 1px solid #676767
}

.colright .sidebar .section2 .tabs2 li {
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #a1a1a1;
	display: inline;
	font-size: 14px;
	text-decoration: underline;
	cursor: pointer;
	margin-right: 20px
}

.colmiddle #comments-wrap .commentlist .otvet a:hover,.colright .sidebar .section2 .tabs2 .current {
	color: #e26c02
}

.colright .sidebar .section2 .box2 {
	display: none
}

.colright .sidebar .section2 .box2.visible {
	display: block
}

.feed-link2 {
	margin-top: 20px; /*30*/
	padding-top: 20px; /*30*/
	border-top: 1px solid #c8c8c8
}

.feed-link2 .column li,.feed-link2 .column li+li+li+li+li,.feed-link2 .column li+li+li+li+li+li+li+li+li {
	list-style-type: none;
	float: left;
	width: 220px;
	padding-right: 30px;
	padding-bottom: 15px
}

.feed-link2 .column li+li,.feed-link2 .column li+li+li+li+li+li,.feed-link2 .column li+li+li+li+li+li+li+li+li+li {
	width: 270px;
	padding-right: 30px
}

.feed-link2 .column li+li+li,.feed-link2 .column li+li+li+li+li+li+li,.feed-link2 .column li+li+li+li+li+li+li+li+li+li+li {
	width: 225px;
	padding-right: 30px
}

.feed-link2 .column li+li+li+li,.feed-link2 .column li+li+li+li+li+li+li+li,.feed-link2 .column li+li+li+li+li+li+li+li+li+li+li+li {
	width: 200px;
	padding-right: 0
}

.feed-link2 .column li div a {
	font-size: 14px;
	text-transform: uppercase;
	color: #e26c02;
	padding-bottom: 5px;
	font-family: hattori_hanzolight;
	display: block;
	text-decoration: none
}

.feed-link2 .column li li {
	display: inline!important;
	margin-right: 5px!important;
	font-size: 12px!important;
	line-height: 17px!important;
	float: none!important;
	width: auto!important;
	padding-right: 0!important;
	padding-bottom: 0!important
}

.feed-link2 .column li li a {
	font-size: 12px;
	color: #676767
}

#footer {
	border-top: 3px solid #000;
	margin: 10px;
	position: relative
}

#footer .fons {
	height: 150px
}

#footer .copy {
	position: absolute;
	left: 0;
	color: #929292
}

#footer .logo {
	position: absolute;
	left: 0;
}

#footer .menu-footer,#footer .search {
	position: absolute;
	left: 290px
}

#footer .menu-footer, #footer .statistic, #footer .copy  {
	top: 20px
}

#footer .search, #footer .logo {
	top: 70px
}

#footer .menu-footer li {
	display: inline;
	margin-right: 5px
}

#footer .menu-footer a {
	color: #929292
}

#footer .soc,#footer .statistic {
	position: absolute;
	right: 0
}


#footer .soc {
	top: 102px
}

#footer .statistic li {
	display: block;
	float: left;
	margin-left: 10px
}

#footer .soc li {
	float: left;
	margin-left: 35px;
	list-style-type: none
}

#footer .soc a {
	font-size: 11px;
	color: #656565;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	height: 16px;
	padding-top: 2px;
	padding-left: 22px
}

#footer .soc .s1 a,#footer .soc .s2 a,#footer .soc .s3 a,#footer .soc .s4 a {
	background-repeat: no-repeat;
	background-position: 0 1px
}

#footer .soc .s1 a {
	background-image: url(../images/soc/facebook.jpg)
}

#footer .soc .s2 a {
	background-image: url(../images/soc/twitter.jpg)
}

#footer .soc .s3 a {
	background-image: url(../images/soc/vk.jpg)
}

#footer .soc .s4 a {
	background-image: url(../images/soc/rss.jpg)
}

.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px
}

.alignright {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px
}

.aligncenter {
	clear: both;
	margin: 0 auto!important;
	display: block
}

.wp-caption {
	text-align: center;
	padding: 5px 0;
	position: relative;
	top: 2px;
	max-width: 100%;
}

.wp-caption p {
	margin: 0!important;
	padding: 5px 0 0;
	font-weight: 400;
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif,Tahoma;
	font-style: italic;
	color: #656565
}

.wp-caption a,.wp-caption img {
	margin: 0!important;
	padding: 0!important
}

.colmiddle #comments-wrap .hhj {
	height: 28px
}

.colmiddle #comments-wrap .name {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	color: #e26c02;
	float: left;
	margin-right: 57px;
	padding-top: 5px
}

.colmiddle #comments-wrap .button-open {
	float: left
}

.colmiddle #comments-wrap .button-open a {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fff;
	background: linear-gradient(to right top,#e26c02,#f9d84e);
	text-align: center;
	height: 23px;
	width: 160px;
	padding-top: 5px;
	text-decoration: none;
	display: block;
	border-radius: 5px
}

.colmiddle #comments-wrap #respond {
	/*padding-top: 25px*/
}

.colmiddle #comments-wrap #respond .name2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #e26c02;
	margin-bottom: 14px
}

.colmiddle #comments-wrap #respond .fon {
	background-color: #e5e5e5;
	padding: 20px 30px 25px
}

.colmiddle #comments-wrap #respond .fon dl {
	margin-right: auto;
	margin-left: auto
}

.colmiddle #comments-wrap #respond .fon dd {
	position: relative
}

.colmiddle #comments-wrap #respond .fon dd+dd {
	margin-top: 14px
}

.colmiddle #comments-wrap #respond .fon dd label {
	font-family: Verdana,Arial,Helvetica,sans-serif,Tahoma;
	font-size: 14px;
	color: #000;
	position: absolute;
	left: 0;
	top: 6px
}

.colmiddle #comments-wrap #respond .fon .input {
	border: 1px solid #ddd;
	border-radius: 15px;
	box-shadow: 3px 2px 3px #bbb inset;
	height: 26px;
	width: 213px;
	padding: 0 10px;
	margin-left: 147px
}

.colmiddle #comments-wrap #respond .fon dd span {
	font-size: 14px;
	font-style: italic;
	color: #8a8a8a;
	display: block;
	padding-top: 10px
}

.colmiddle #comments-wrap #respond .fon textarea {
	border: 1px solid #ddd;
	border-radius: 15px;
	box-shadow: 3px 2px 3px #bbb inset;
	height: 115px;
	width: 361px;
	padding: 10px
}

.colmiddle #comments-wrap #respond .fon .btn {
	text-align: right;
	padding-right: 0
}

.colmiddle #comments-wrap #respond .fon .button {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	color: #fff;
	background: linear-gradient(to right top,#e26c02,#f9d84e);
	text-align: center;
	height: 28px;
	width: 115px;
	border-style: none;
	border-width: 0;
	margin-left: auto;
	cursor: pointer;
	border-radius: 5px
}

.colmiddle #comments-wrap .commentlist {
	padding-top: 15px /*55*/
}

.colmiddle #comments-wrap .commentlist li {
	list-style-type: none;
	margin-bottom: 16px
}

.colmiddle #comments-wrap .commentlist div.avatar {
	width: 40px;
	border: 1px solid #e7e7e7;
	padding: 5px;
	margin-right: 8px;
	float: left;
	border-radius: 5px
}

.colmiddle #comments-wrap .commentlist div.avatar img {
	height: 40px;
	width: 40px;
	border-radius: 5px
}

.colmiddle #comments-wrap .commentlist .comment-body {
	float: left;
	border: 1px solid #e7e7e7;
	padding: 8px 12px 9px;
	border-radius: 5px
}

.colmiddle #comments-wrap .commentlist .comment-body .avtor {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #303030;
	padding-bottom: 3px
}

.colmiddle #comments-wrap .commentlist .comment-body .txt {
	font-size: 14px
}

.colmiddle #comments-wrap .commentlist .otvet {
	text-align: right;
	padding-top: 7px
}

.colmiddle #comments-wrap .commentlist .otvet a {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	color: #a1a1a1
}

.none {
	display: none
}

.cancel-comment-reply {
	font-size: 15px;
	padding-bottom: 10px
}

.children {
	padding-left: 58px;
	margin-top: 8px
}

.cat_list li .current-cat a,.sidebar li .current-cat a {
	color: #000!important;

}

.cat-item img {
	float: left;
	margin-right: 5px
}

.tabs a {
	color: #fff
}

.tabs a:hover {
	color: #f9d84b
}

.colmiddle .section .tabs .active span {
	background-position: 2px -2px
}

.scrollUp {
	background-image: url(../images/up.png);
	cursor: pointer;
	margin-left: 920px;
	height: 26px;
	width: 72px;
	position: fixed;
	top: 75%;
	z-index: 1000
}

input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
	background: #ededed url(../images/search-button.png) no-repeat 9px center;
	border: solid 1px #ccc;
	width: 55px;
	border-radius: 10em;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s
}

input::-webkit-search-cancel-button,input::-webkit-search-decoration {
	display: none
}

input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #ccc;
	box-shadow: 0 0 5px rgba(0,0,0,.5)
}

input:-moz-placeholder {
	color: #999
}

input::-webkit-input-placeholder {
	color: #999
}

.mobile-search input[type=search] {
	width: 35px;
	height: 28px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer
}

.mobile-search input[type=search]:hover {
	background-color: #fff
}

.mobile-search input[type=search]:focus {
	width: 130px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto
}

.mobile-search input:-moz-placeholder {
	color: transparent
}

.mobile-search input::-webkit-input-placeholder {
	color: transparent
}